Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Opera < 9.26 Multiple Vulnerabilities

Medium

Synopsis

The remote host contains a web browser that is affected by several issues.

Description

The version of Opera installed on the remote host is reportedly affected by several issues :

- Simulated text input could trick users into uploading arbitrary files.

- Image properties comments containing script will be run when displaying the image properties, leading to code execution in the wrong security context.

- Representation of DOM attribute values could allow cross-site scripting when importing XML into a document.

Solution

Upgrade to version 9.26 or higher.